BODY {
/* 上から背景色・文字の大きさ・種類・文字色 */
  background-color : #FFFFFF;
  font-size : 12px;
　font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Verdana","Arial", "ＭＳ Ｐゴシック";
  color : #000000;
/* スクロールバーの設定 */
  scrollbar-face-color:#FFFFFF;  scrollbar-highlight-color:#000000;    scrollbar-shadow-color:#000000;
  scrollbar-darkshadow-color: #000000;  scrollbar-arrow-color:#000000;    scrollbar-track-color:#FFFFFF;
  background-image: url(image/k-17.gif); 
  background-attachment: fixed;
  background-repeat: no-repeat; 
  background-position: right bottom;
}
/* リンク関係の設定 */
A {
  color : #000000;
  font-size : 12px;
　font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Verdana","Arial", "ＭＳ Ｐゴシック";
  text-decoration : none;
}
/*　リンクにマウスが乗ったときの色 */
A:HOVER {
　color : #997f66;
}
/* テーブル部分の設定 上から文字色・文字の大きさ・種類 */
TABLE {
  color : #000000;
  font-size : 12px;
　font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Verdana","Arial", "ＭＳ Ｐゴシック";
  text-decoration : none;
}